OpenCATS 0.9.4-3

Free, Open-Source Applicant Tracking System including job-board. Entirely customisable!

Search found 13 matches

 Go to advanced search

Error when uploading PDF resume (Request Entity Too Large)

 by scott1981 ¦  12 Feb 2019, 15:35 ¦  Forum: Cries for Help! ¦  Topic: Error when uploading PDF resume (Request Entity Too Large) ¦  Replies: 1 ¦  Views: 258

Hi, I have recently started to experience the following PHP error when uploading a resume under a candidate profile: Request Entity Too Large The requested resource /ats/index.php does not allow request data with GET requests, or the amount of data provided in the request exceeds the capacity limit....

Implemented New Feature in OpenCATS

 by scott1981 ¦  02 Jul 2018, 22:30 ¦  Forum: Cries for Help! ¦  Topic: Implemented New Feature in OpenCATS ¦  Replies: 1 ¦  Views: 432

I wanted to restrict access to OpenCATS using client certificates, and also find a way to associate a given client certificate to a user account. This is particularly interesting since it allows a user to log into the system without typing or entering any username/password combination. Login credent...

PHP Error while doing full site backup on 0.9.2

 by scott1981 ¦  15 Apr 2015, 14:59 ¦  Forum: Cries for Help! ¦  Topic: PHP Error while doing full site backup on 0.9.2 ¦  Replies: 3 ¦  Views: 1551

When I try to generate a full site backup in cat 0.9.2 I get a PHP error. Steps to reproduce: 1. Login as Admin 2. Go to Settings 3. Click on Administration 4. Click on Site Backup 5. Click on Full system backup. A popup message like this comes up: http://es.tinypic.com/r/35hjo06/8 Also these two er...

Re: fpdf giving me errors

 by scott1981 ¦  15 Apr 2015, 14:49 ¦  Forum: Cries for Help! ¦  Topic: fpdf giving me errors ¦  Replies: 7 ¦  Views: 4346

HI Scott - as per your bug report, I can't reproduce this on the cats test site - the report generation works just fine; http://opencats.org/test/cats/ Found a fix (and an opportunity for feature/functionality request). I use htaccess as part of security measures to control who can access cats :) I...

Re: SMTP Configuration AMAZON SES

 by scott1981 ¦  14 Apr 2015, 19:33 ¦  Forum: Cries for Help! ¦  Topic: SMTP Configuration AMAZON SES ¦  Replies: 2 ¦  Views: 1868

Hi sand, i fyou check the code of that file here; https://github.com/opencats/OpenCATS/blob/master/cats-0.9.2/lib/phpmailer/class.smtp.php you can see that error is related to testing the smtp server capabilities - I don't believe TLS is supported. you may want to try reverting back to the 'genuine...

Sending email from smtp requiring ssl/tls

 by scott1981 ¦  14 Apr 2015, 19:31 ¦  Forum: Cries for Help! ¦  Topic: Sending email from smtp requiring ssl/tls ¦  Replies: 1 ¦  Views: 1882

I read somewhere in the forums that if the smtp server requires TLS or SSL phpmail will not work. Is there any workaround to this? Like for example having sendmail connect to smpt server and do the auth part? Alternatively, can something be done by editing class.phpmailer.php or class.smtp.php? Than...

Re: fpdf giving me errors

 by scott1981 ¦  14 Apr 2015, 17:19 ¦  Forum: Cries for Help! ¦  Topic: fpdf giving me errors ¦  Replies: 7 ¦  Views: 4346

Russ, I reposted a new github issue but this time I included my server environment in it. Here it goes in case it makes a difference: System Information General Information Operating System: Linux ice.weblocalhost.com 2.6.32-504.12.2.el6.x86_64 #1 SMP Wed Mar 11 22:03:14 UTC 2015 x86_64 Operating Sy...

Re: fpdf giving me errors

 by scott1981 ¦  12 Apr 2015, 18:24 ¦  Forum: Cries for Help! ¦  Topic: fpdf giving me errors ¦  Replies: 7 ¦  Views: 4346

Was this ever fixed???

I can confirm it continues to happen in 0.9.2

Thanks.

Re: Cannot migrate from 0.9.1 to 0.9.2 using backup/restore

 by scott1981 ¦  12 Apr 2015, 18:24 ¦  Forum: Cries for Help! ¦  Topic: Cannot migrate from 0.9.1 to 0.9.2 using backup/restore util ¦  Replies: 1 ¦  Views: 1106

A friend of mine that is php capable made the following modifications to lib/DocumentToText.php and changed from this: //$xml = DOMDocument::loadXML($data, LIBXML_NOENT | LIBXML_XINCLUDE | LIBXML_NOERROR | LIBXML_NOWARNING); to this: $xml = new DOMDocument(); $xml->loadXML($xml_datas, LIBXML_NOENT |...

Cannot migrate from 0.9.1 to 0.9.2 using backup/restore util

 by scott1981 ¦  11 Apr 2015, 22:25 ¦  Forum: Cries for Help! ¦  Topic: Cannot migrate from 0.9.1 to 0.9.2 using backup/restore util ¦  Replies: 1 ¦  Views: 1106

I am trying to migrate using the backup/restore function on cats but I am unable to do so. I created a folder caller restore under cats folder and then placed catsbackup.bak (49.34 mb which includes db + attachments) I got from my production instance running 0.9.1. I also created a new db and assign...

Admin Login Page

Failed to load resource: the server responded with[…]

http error 500

While trying to open opencats/index.php? the page […]

What host? Did you use the documentation? What i[…]

custom fields

I created a simple text field during the job posti[…]

new version check

Thanks for the explanation.

ä / ü / ö in emails

Thank you. Thank you. I've inserted it. I'll get b[…]

Hi, sorry not heard of any Kubernetes deployment[…]

Candidate edit page date

Hi, we've just closed out the php 7.x feature bran[…]

For both your questions there's really a single an[…]

sorry I think this may possibly be a XAMPP / Win[…]

Hi chrisp, unfortunately the fields in the job[…]